Subject: Ticket Assigned - Poor Response from MAX on Return Request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 05:59:07 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Poor Response from MAX on Return Request. Dear,
As you can see in the snap below, I've been waiting a month for you to pick
these products up, although I have no idea why you haven't.

Everytime your response is like " Please accept our apologies for the
inconvenience caused to you and for this delay in collecting the items, but
we assure you that we are still in touch with the courier team in order to
get this issue resolved the soonest as we can." Please don't repeat this
again!!!

Since I have been contacting you more than 20 times, I would appreciate it
if you could produce a suitable solution.
However, please let me know where I should go to return these, so I can do
it on my own.

*VERY POOR SERVICE FROM MAX.*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5725329